algorithm: MTL
criterion: Calibration
criterion_final: 0.19752671321233115
dataset: DILI
hparams:
  lr: 0.00029180894759605534
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.0
representation: ChemBERTa
seed: 3
test_calibration_Brier score_0: 0.3329946994781494
test_calibration_Brier score_1: 0.2988743484020233
test_calibration_Brier score_2: 0.32577311992645264
test_calibration_Brier score_final: 0.3329946994781494
test_performance_AUROC_0: 0.7534013390541077
test_performance_AUROC_1: 0.7278911471366882
test_performance_AUROC_2: 0.7391156554222107
test_performance_AUROC_final: 0.7534013390541077
train_val_split: Perimeter
trial_seed: 48141
val_calibration_Brier score_0: 0.17594702541828156
val_calibration_Brier score_1: 0.2218935191631317
val_calibration_Brier score_2: 0.19473959505558014
val_calibration_Brier score_final: 0.17594702541828156
val_performance_AUROC_0: 0.7238094806671143
val_performance_AUROC_1: 0.7957717180252075
val_performance_AUROC_2: 0.7222222089767456
val_performance_AUROC_final: 0.7238094806671143
